edu.msu.cme.rdp.classifier.comparison

## Class Ztable

- java.lang.Object
- - edu.msu.cme.rdp.classifier.comparison.Ztable

    public class Ztable
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Ztable()` Creates a new instance of Ztable

### Method Summary

All Methods Instance Methods Concrete Methods
`double` `getPvalue(double z)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Ztable

    public Ztable()

Creates a new instance of Ztable

### Method Detail

#### getPvalue

    public double getPvalue(double z)